;;-----------------------------------------------------------------------------
;; 外部工具
;;-----------------------------------------------------------------------------
[EXTTOOLS]
title=外部工具
ExternalTools=外部工具
Add=新增
EditExternalTool=編輯外部工具
Browse=瀏覽
ProgramFile=路徑
DisplayTitle=名稱
MoreOptions=開啟進階選項
LessOptions=關閉進階選項
OK=確定
Cancel=取消
Parameters=參數
StartWithMX=隨傲遊啟動
StartMinimized=啟動後最小化
ExitWithMX=隨傲遊關閉
AddToToolbar=在工具列中顯示
Edit=編輯
Delete=刪除
Undo=還原
Cut=剪下
Copy=複製
Paste=貼上
SelectAll=全選
MSGTITLE=提示
AddExtToolsExist=清單中已有相同名稱工具，是否要繼續？

;;-----------------------------------------------------------------------------
;; 狀態列資訊
;;-----------------------------------------------------------------------------
[EXTINFO]
title=系統資訊
cpu=CPU 使用率
in=下載速度
out=上傳速度
ph=可用實體記憶體
vt=可用虛擬記憶體
lip=本機 IP 位址
nip=公用 IP 位址
